Package org.lwjgl.opengles

# Class OESCompressedETC1RGB8Texture

java.lang.Object
org.lwjgl.opengles.OESCompressedETC1RGB8Texture

public final class OESCompressedETC1RGB8Texture extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_ETC1_RGB8_OES`
Accepted by the <internalformat> parameter of CompressedTexImage2D:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_ETC1_RGB8_OES

public static final int GL_ETC1_RGB8_OES
Accepted by the <internalformat> parameter of CompressedTexImage2D:

See Also:
  - Constant Field Values